<STYLE>

LINK
{
    TEXT-DECORATION: none;
}
alink
{
    TEXT-DECORATION: none;
}
vlink
{
    TEXT-DECORATION: none;
}




h3	{
	FONT-WEIGHT: none;
	LETTER-SPACiNG: 2pt;    	
	FONT-SIZE:14px;
    	COLOR: #01234a;
       	FONT-FAMILY:  helvetica, arial, sans-serif;
    	VERTICAL-ALIGN: top;
    	TEXT-TRANSFORM: none;
	margin-bottom:0em; 
	 
	}


h1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    LETTER-SPACiNG: 2pt; 	
    COLOR: #01234a;
    LINE-HEIGHT: 100%;
    FONT-FAMILY: helvetica, arial, sans-serif;
    VERTICAL-ALIGN: top;
    TEXT-DECORATION: none;
    margin-bottom:0.25em;
}


.intro
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #01234a;
    LETTER-SPACiNG: 1pt;	
    LINE-HEIGHT: 125%;
    FONT-FAMILY: helvetica, arial, sans-serif;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
}

.introlow
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #01234a;
    LETTER-SPACiNG: 0.5pt;	
    LINE-HEIGHT: 100%;
    FONT-FAMILY: helvetica, arial, sans-serif;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
}


body
{
FONT-FAMILY: helvetica, arial, sans-serif;
FONT-SIZE: 10px;
} 

h2
{
    FONT-WEIGHT: normal;
    FONT-SIZE:10px;
    COLOR: #eaf1f8;
    LINE-HEIGHT: 140%;
    FONT-FAMILY: arial;
    LETTER-SPACING: 2pt;
    TEXT-TRANSFORM: none; 
    TEXT-ALIGN: center;
    VERTICAL-ALIGN: top;
    TEXT-DECORATION: none;
    margin-bottom:0em; 
    margin-top:0em;
}


.topmenu
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #01234a;
    LINE-HEIGHT: 100%;
    FONT-FAMILY: 'tahoma', helvetica, arial, sans-serif;
    TEXT-ALIGN: center;
    TEXT-TRANSFORM: uppercase;
    TEXT-DECORATION: none;
}

.topover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #01234a;
    LINE-HEIGHT: 100%;
    FONT-FAMILY: 'tahoma', helvetica, arial, sans-serif;
    TEXT-TRANSFORM: uppercase;
    TEXT-ALIGN: center;
    TEXT-DECORATION: underline;
}


.pagetitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #01234a;
    LINE-HEIGHT: 100%;
    FONT-FAMILY: 'verdana', 'tahoma', helvetica, arial, sans-serif;
    TEXT-ALIGN: center;
    TEXT-TRANSFORM: uppercase;
    TEXT-DECORATION: none;
}

h5
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #01234a;
    LINE-HEIGHT: 110%;
    FONT-FAMILY: tahoma, helvetica, arial, sans-serif;
    VERTICAL-ALIGN: top;
    TEXT-DECORATION: none;
margin-bottom: 0em;
	margin-top: 0em;
}


.showcase
{
    FONT-WEIGHT: none;
    FONT-SIZE: 11px;
    COLOR: #000000;
    LINE-HEIGHT: 150%;
    FONT-FAMILY: helvetica, arial, sans-serif;
    TEXT-ALIGN: left;
    VERTICAL-ALIGN: baseline;
    TEXT-DECORATION: none;
}

.showlink
{
    FONT-WEIGHT:  none;
    FONT-SIZE: 11px;
    COLOR: #01234A;
    LINE-HEIGHT: 100%;
    FONT-FAMILY: tahoma, helvetica, arial, sans-serif;
    TEXT-TRANSFORM: none;
    TEXT-ALIGN: left;
    TEXT-DECORATION: underline;
}

.showsmalllink
{
    FONT-WEIGHT:  none;
    FONT-SIZE: 10px;
    COLOR: #01234A;
    LINE-HEIGHT: 100%;
    FONT-FAMILY: tahoma, helvetica, arial, sans-serif;
    TEXT-TRANSFORM: none;
    TEXT-ALIGN: left;
    TEXT-DECORATION: underline;
}


.menulink
{
    FONT-WEIGHT: none;
    FONT-SIZE: 11px;
    COLOR: #01234A;
    LINE-HEIGHT: 100%;
    FONT-FAMILY: 'tahoma', helvetica, arial, sans-serif;
    TEXT-TRANSFORM: none;
    TEXT-ALIGN: center;
    TEXT-DECORATION: underline;
}


.spacer
	{
	FONT-SIZE: 5pt;
	LINE-HEIGHT: 100%;


	}

.white
{
    FONT-WEIGHT: none;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    LINE-HEIGHT: 100%;
    FONT-FAMILY: 'tahoma', helvetica, arial, sans-serif;
    TEXT-TRANSFORM: none;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
}


.disclaimer
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10px;
    COLOR: #01234a;
    LINE-HEIGHT: 120%;
    FONT-FAMILY: helvetica, arial, sans-serif;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
}

.button
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10px;
    COLOR: #01234a;
    LINE-HEIGHT: 150%;
    FONT-FAMILY: helvetica, arial, sans-serif;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
}

h4
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #000000;
    LINE-HEIGHT: 150%;
    FONT-FAMILY: helvetica, arial, sans-serif;
    TEXT-ALIGN: left;
    VERTICAL-ALIGN: baseline;
    TEXT-DECORATION: none;
margin-bottom: 0.5em;
	margin-top: 0.5em;
}

.copyright
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10px;
    COLOR: #eaeaea;
    LINE-HEIGHT: 120%;
    FONT-FAMILY: helvetica, arial, sans-serif;
    TEXT-ALIGN: left;
	vertical-align: top;
    TEXT-DECORATION: none;
}

.adcopy
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10px;
    COLOR: #01234a;
    LINE-HEIGHT: 120%;
    FONT-FAMILY: helvetica, arial, sans-serif;
    TEXT-ALIGN: left;
	vertical-align: top;
    TEXT-DECORATION: none;
}

</STYLE>